:root {
  --color-menu-principal-dark: #fff;
  --background-menu-item-dark: #15191e;
  --white: #fff;
  --black: #000;
  --header-section: #15191e;
  --body: #20252b;
}
.darkMode .header--section {
  background: var(--header-section);
}
.darkMode .menu-item {
  background-color: var(--background-menu-item-dark) !important;
}
.darkMode .menu-item a {
  color: var(--color-menu-principal-dark) !important;
}

.darkMode .contenedor-contacto .detalles-contacto {
  color: var(--white);
}

.darkMode .entry-content,
.darkMode .entry-content a,
.darkMode h1,
.darkMode h2,
.darkMode h3,
.darkMode h4 {
  color: var(--white) !important;
}
.darkMode .comments .comment-reply-title,
.darkMode .comments .logged-in-as,
.darkMode .comments .form-label {
  color: var(--white) !important;
}

.darkMode .comments input[type="submit"] {
  background: yellowgreen;
}

.darkMode .icon-accesibilidad {
  color: var(--white);
}

.darkMode .frontpage-banner-right div {
  color: var(--white);
}

.darkMode .icon-bar a {
  background-size: 36px;
}

.darkMode .social-icon-1 {
  background: transparent url("../images/facebookDarkMode.png") no-repeat center;
  border-radius: 0;
  background-position: right;
}

.darkMode .social-icon-2 {
  background: transparent url("../images/twiterDarkMode.png") no-repeat center;
  border-radius: 0;
  background-position: right;
}

.darkMode .social-icon-3 {
  background: transparent url("../images/youtubeDarkMode.png") no-repeat center;
  border-radius: 0;
  background-position: right;
}

.darkMode .social-icon-4 {
  background: transparent url("../images/audioDarkMode.png") no-repeat center;
  border-radius: 0;
  background-position: right;
}

.darkMode .social-icon-5 {
  background: transparent url("../images/camaraDarkMode.png") no-repeat center;
  border-radius: 0;
  background-position: right;
}

.darkMode .social-icon-6 {
  background: transparent url("../images/mailDarkMode.png") no-repeat center;
  border-radius: 0;
  background-position: right;
}

.darkMode .page-contacto {
  display: inline-block;
  background: transparent url("../images/comunicateNosotrosDarkMode.png")
    no-repeat center !important;
  border-radius: 0;
  background-size: 90% !important;
  height: 100px;
  width: 240px;
}

.darkMode .tabs-content {
  color: var(--white) !important;
}

.darkMode .link-pdf a {
  margin-left: 30px;
  color: var(--white) !important;
}

.darkMode #icon-contacto {
  font-size: 5em;
  position: absolute;
  top: -50px;
  z-index: 700;
  cursor: pointer;
  color: var(--white);
}

.darkMode .wp-comment-cookies-consent {
  color: var(--white) !important;
}

.darkMode .red-facebook {
  text-decoration: none;
  background: url("../images/facebookDarkMode.png") no-repeat;
  width: 30px;
  height: 30px;
  background-size: contain;
  cursor: pointer;
}

.darkMode .red-twitter {
  text-decoration: none;
  margin-left: 5px;
  background: url("../images/twiterDarkMode.png") no-repeat;
  width: 30px;
  height: 30px;
  background-size: contain;
  cursor: pointer;
}

.darkMode .red-youtube {
  text-decoration: none;
  margin-left: 5px;
  background: url("../images/youtubeDarkMode.png") no-repeat;
  width: 30px;
  height: 30px;
  background-size: contain;
  cursor: pointer;
}

.darkMode .red-correo {
  text-decoration: none;
  background: url("../images/mailDarkMode.png") no-repeat;
  width: 30px;
  height: 30px;
  background-size: contain;
  cursor: pointer;
}

.darkMode .red-audio {
  text-decoration: none;
  margin-left: 5px;
  background: url("../images/audioDarkMode.png") no-repeat;
  width: 30px;
  height: 30px;
  background-size: contain;
  cursor: pointer;
}

.darkMode .red-whatsapp {
  text-decoration: none;
  margin-left: 5px;
  background: url("../images/whatsapp.png") no-repeat;
  width: 30px;
  height: 30px;
  background-size: contain;
  cursor: pointer;
  filter: invert(1);
}

@media (min-width: 768px) {
  .darkMode .background-image {
    min-height: calc(100vh - 80px);
    height: auto;
    background: var(--black) url("../images/fondoPrincipal.png") no-repeat
      center top;
    background-size: cover;
    background-position: center right;
    background-attachment: fixed;
  }

  .darkMode .contenedor-contacto {
    position: fixed;
    left: 0;
    right: 0;
    z-index: 500;
    bottom: 0;
    background: var(--body) url("../images/chakanaNocturna.png") no-repeat;
    background-position: top right;
    background-size: 30%;
  }

  .darkMode .page-logo {
    background: transparent url("../images/logoAgeticDarkMode.png") no-repeat
      center;
    border-radius: 0;
    background-size: 100%;
    width: 160px;
    height: 100px;
  }
  .darkMode .main-frontpage {
    background: var(--black) url("../images/fondoPrincipal.png") no-repeat
      center top;
    background-size: cover;
    background-position: center right;
    background-attachment: fixed;
  }
  .darkMode .bolivia-servicio {
    background-image: url("../images/boliviaSeguraDarkMode.png");
    background-size: 70%;
    background-position: right;
    background-repeat: no-repeat;
    height: 44px;
    width: 278px;
    display: inline-block;
    position: fixed;
    right: 60px;
    bottom: 100px;
    margin: 0;
    z-index: 100;
  }
}

@media (min-width: 1px) and (max-width: 767px) {
  .darkMode .background-image {
    min-height: calc(100vh - 80px);
    height: auto;
    background: var(--black) url("../images/fondoPrincipal.png") no-repeat
      center top;
    background-size: cover;
    background-position: center right;
    background-attachment: fixed;
  }

  .darkMode .page-logo {
    background: transparent url("../images/logoAgeticDarkMode.png") no-repeat
      center;
    border-radius: 0;
    background-size: 75%;
  }

  .darkMode .contenedor-contacto {
    position: fixed;
    left: 0;
    right: 0;
    z-index: 500;
    bottom: 60px;
    background: var(--body) url("../images/chacana.png") no-repeat;
    background-position: top right;
    background-size: 30%;
  }

  .darkMode .main-frontpage {
    background: var(--black) url("../images/fondoPrincipal.png") no-repeat
      center top;
    background-size: cover;
    background-position: center right;
    background-attachment: fixed;
  }
  .darkMode .bolivia-servicio {
    display: none;
  }
}
